DATES(1)

NAME
dates - a light-weight, zooming calendar

DESCRIPTION
dates is a small, lightweight calendar. Dates features an innovative, unified, zooming view and is designed for use on hand-held devices, such as the Nokia 770 or the Sharp Zaurus series of PDAs.

  Usage:

    dates [ OPTION...]

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-p, --plug
    Socket ID of an XEmbed socket to plug into

--display=DISPLAY
    X display to use

SEE ALSO
http://projects.o-hand.com/dates

AUTHORS
dates was written by by Chris Lord <chris@openedhand.com>.

This manual page was written by Kestutis Biliunas <kebil@kaunas.init.lt>, for the Debian system (but may be used by others).